% Evolution Function X'=f(t,X)
% t : scalar time
% X : vector position
% dxdt : size (3,1), image column vector
function dxdt = diffEq_param(t,X,a,b)
	dxdt = zeros(2,1);
	dxdt(1) = 2*(X(1) -X(1)^2-X(2)*X(1));
	dxdt(2) = 2*(-b*X(2)+a*X(1)*X(2));
end

